XML2POT(1)

NAME
xml2pot - Crea un file modello PO da un file DocBook XML.

SYNOPSIS

xml2pot [XML originale]

DESCRIZIONE

xml2pot è uno strumento a riga di comando che produce un modello di messaggi gettext a partire dal file DocBook XML XML originale. Il file modello è inviato sullo standard output.

Il modello risultante può essere usato per creare file di messaggi gettext (file PO) per varie lingue. Questi file PO possono essere usati insieme al comando po2xml(1) per tradurre il file XML originale nelle varie lingue.

Questa applicazione è parte del pacchetto di sviluppo software di KDE.

VEDI ANCHE

po2xml(1), split2po(1), swappo(1), transxx(1)

AUTORI

Gli strumenti PO XML sono stati scritti da Stephan Kulow <coolo@kde.org>

Questa pagina di manuale è stata preparata da Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.